# Panther
>*Medium beast, unaligned*
>___
>- **Armor Class** 12
>- **Hit Points** 13 (3d8)
>- **Speed** 50 ft., climb 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|14 (+2)|15 (+2)|10 (+0)|3 (-4)|14 (+2)|7 (-2)|
>___
>- **Skills** Perception +4, Stealth +6
>- **Senses** passive Perception 14
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Keen Smell.*** The panther has advantage on Wisdom (Perception) checks that rely on smell.  
>
>***Pounce.*** If the panther moves at least 20 feet straight toward a creature and then hits it with a claw attack on the same turn, that target must succeed on a DC 12 Strength saving throw or be knocked prone. If the target is prone, the panther can make one bite attack against it as a bonus action.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 5 (1d6 + 2) piercing damage.  
>
>***Claw.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 4 (1d4 + 2) slashing damage.